BANK WOORI SAUDARA - Bug #2097

[HR-Payroll] Report Wage Type Recap
03/30/2023 03:05 PM - Johanes Christian Kurni

Status: Closed Start date: 03/30/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Mohon bantuannya untuk menambahkan filed "Employee ID" dan "Employee Name" setelah kolom Cost Center Abbr
Menu: HR > Payroll Accounting > Payroll Report > Wage Type Recap > Report Type: Expense Code - COA (0002)

Terima Kasih

History

#1 - 03/31/2023 09:17 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Untuk Menambahkan Kolom Di Report Wage Type Recap

1. Buka Table PHRPYWTRCPHEADER

2. Report Type: 0002, Field employee_id > set Is Active = 1
3. Report Type: 0002, Field employee_name > set Is Active = 1

#2 - 04/05/2023 10:53 AM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear Shofwan,

Dibagian kolom ExternallD masih bim muncul, mohon bantuannya untuk memunculkan ExternallD employee
http://bws.minovaiscloud.com:31128/

Terima Kasih.

#3 - 04/05/2023 04:59 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, External ID sudah tampil. Silahkan di testing. Terima Kasih.

SP: PRPTPYWTRECAPDETAIL

#4 - 05/02/2023 04:56 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

- Assignee deleted (Johanes Christian Kurni)

field sudah tampil. terimakasih
